From 232a749e0eca16bf97979695ba0e0bd7d9047c26 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 17 2015 17:42:56 +0000
Subject: [PATCH 13/1001] Whoops.  Wrong css class here.


---

diff --git a/hubs/widgets/rules.py b/hubs/widgets/rules.py
index 7f43eea..f6d2ee0 100644
--- a/hubs/widgets/rules.py
+++ b/hubs/widgets/rules.py
@@ -14,7 +14,7 @@ rules_template = jinja2.Template("""
   {% endif %}
   <p class="small-heading">group owners</p>
   {% for owner in owners %}
-    <span><img class="circle" src="{{owners[owner]}}"/> {{owner}}</span>
+    <span><img class="img-circle" src="{{owners[owner]}}"/> {{owner}}</span>
   {% endfor %}
 </div>
 <style>

